@font-face {
 font-family: ABCSansNovaRegular;
 src: url(../fonts/ABCSansNova-Regular.otf);
}
@font-face {
 font-family: ABCSansNovaBlack;
 src: url(../fonts/ABCSansNova-Black.otf);
}
@font-face {
 font-family: ABCSansNovaLight;
 src: url(../fonts/ABCSansNova-Light.otf);
}
:root {
  font-size: 1em;
  font-family: ABCSansNovaRegular, Helvetica, sans-serif;
  color: black;
  box-sizing: border-box;
}
body {
  margin: 0;
  overflow: hidden;
}
#container {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  display: flex;
  flex-flow: column;
}
#header {
  margin-bottom: 5px 0 10px 0;
  font-size: 16px;
  min-height: 1rem;
}
p {
  margin: 0;
}
#chart {
  height: 100%;
}
#footer {
  font-family: ABCSansNovaLight, "Arial Narrow", Helvetica, sans-serif;
  font-size: 13px;
  font-style: italic;
}
.source {
  font-size: 12px;
  margin-top: 6px;
  color: rgb(136, 136, 136);
}
.axis .domain {
  stroke: none;
}
.axis .tick line {
  stroke: rgb(214, 221, 228);
}
.axis .tick text {
  font-size: 12px;
  fill: rgb(104, 120, 142);
}
#yAxisGroup .tick text {
  font-size: 14px;
  fill: black;
}
.price {
  fill: #037cc2;
  opacity: .2;
}
.price.Queanbeyan {
  fill: #cc4e00;
}
#legendDiv {
  display: flex;
  flex-flow: row;
  justify-content: end;
  margin: 10px 0 10px 0;
}
#legend {
  display: flex;
  flex-flow: column;
  width: 170px;
}
.key {
  display: flex;
  flex-flow: row;
  margin-bottom: 10px;
  margin-right: 15px;
}
.dot {
  height: 12px;
  width: 12px;
  background: #037cc2;
  opacity: .75;
  margin-right: 6px;
  border-radius: 50%;
}
.dot.qbn {
  background: #cc4e00;
}
.label {
  font-size: 12px;
  line-height: 13px;
  font-weight: bold;
}

@media only screen and (max-width: 600px) {
  #header {
    font-size: 15px;
  }
  #yAxisGroup .tick text {
    font-size: 13px;
  }
}
